| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__LicenseType Struct Reference
Subscriber

Subscriber License Type. More...

`#include <osv-if-doc.h>`

## Public Attributes
bool * | DynamicLicense
| Dynamic License, Registered Subscriber. More...
bool * | DynamicONSLicense
| Dynamic ONS License, Registered Subscriber. More...
bool * | OSMOLicense
| OSMO License, Registered Mobile Subscriber. More...
bool * | EncryptionLicense
| Encryption License, Registered Subscriber. More...
bool * | EssentialLicense
| Essential License, Registered Subscriber. More...
bool * | BasicLicense
| Basic License, Registered Subscriber. More...
bool * | UnifyPhoneLicense
| Unify Phone License, Registered Unify Phone Subscriber. More...

## Detailed Description

Subscriber License Type.

## Member Data Documentation

## ◆ BasicLicense

bool* unsp__LicenseType::BasicLicense

Basic License, Registered Subscriber.

required: false
default value[range]: false

## ◆ DynamicLicense

bool* unsp__LicenseType::DynamicLicense

Dynamic License, Registered Subscriber.

required: false
default value[range]: false

## ◆ DynamicONSLicense

bool* unsp__LicenseType::DynamicONSLicense

Dynamic ONS License, Registered Subscriber.

required: false
default value[range]: false

## ◆ EncryptionLicense

bool* unsp__LicenseType::EncryptionLicense

Encryption License, Registered Subscriber.

required: false
default value[range]: false

## ◆ EssentialLicense

bool* unsp__LicenseType::EssentialLicense

Essential License, Registered Subscriber.

required: false
default value[range]: false

## ◆ OSMOLicense

bool* unsp__LicenseType::OSMOLicense

OSMO License, Registered Mobile Subscriber.

required: false
default value[range]: false

## ◆ UnifyPhoneLicense

bool* unsp__LicenseType::UnifyPhoneLicense

Unify Phone License, Registered Unify Phone Subscriber.

required: false
default value[range]: false

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h